[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[virt-tools-list] virt-manager reporting wrong virtinst version and refuse to start



I’v installed virtinst 0.500.4(“sudo python setup.py install” ), but virt-manager 0.8.5 is still reporting “virtinst version 0.500.1 is too old” on launch.

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]